PHP Handbuch
Zurück |  | Weiter

# add_property_bool_ex

add_property_bool_ex -- ...

## Beschreibung

#include <zend_API.h>

int add_property_bool_ex ( zval* arg, char* key, uint key_len, int b, magic TSRMLS_DC )

...

## Parameter Liste

arg

  ...

key

  ...

key_len

  ...

b

  ...

TSRMLS_DC

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_property_ascii_stringl | Nach oben | add_property_bool